<?php
Route::group(['middleware' => ['auth','permission:Group']],function(){
    Route::get('/Group/list',array('uses'=>'GroupController@All','as'=>'api_Grouplist'));
    Route::post('/Group/create_or_update',array('uses'=>'GroupController@CreateOrUpdate','as'=>'api_Groupcreateorupdate'));
    Route::get('/Group/add',array('uses'=>'GroupController@add','as'=>'api_Groupadd'));
    Route::get('/Group/edit/{id}',array('uses'=>'GroupController@edit','as'=>'api_Groupedit'));
    Route::get('/Group/view/{id}',array('uses'=>'GroupController@view','as'=>'api_Groupview'));    
    Route::post('/Group/update/{id}',array('uses'=>'GroupController@Update','as'=>'api_Groupupdate'));
    Route::delete('/Group/delete/{id}',array('uses'=>'GroupController@Delete','as'=>'api_Groupdelete'));
    Route::delete('/Group/delete_multiple', array('uses' => 'GroupController@DeleteMultiple', 'as' => 'Groupdeletemultiple'));
});
